@charset "utf-8";div#timetable{float:left;display:block;width:100%;position:relative;margin-bottom:30px;}
.newsContent{line-height:18px}
#table{color:#be2506;height:auto;vertical-align:top;width:100%;direction:rtl;clear:both}
#table div,#weekTable div.day{
	background:#9f9f9f;
	border:1px solid #9f9f9f;
	color: #fff;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: 600;
    margin-left: 6px;
    margin-top: 6px;
    min-height: 116px;
    padding: 8px;
    vertical-align: top;
    width: 118px;
	position:relative;
}
.event-date-title{
	position:absolute;	
	top:0;
	right:0;
	width:100%;
	padding:5px 8px;
	width: 118px;
	background:#8f8f8f;
}
#table div.last,#weekTable div.last{margin-left:0}
#daysOfWeek{width:100%;float:right;clear:both;padding-top:0;border-top:1px solid #d5d5d5;margin-top:19px;}
.dayOfWeek{background-color: #fff;
    color: #111;
    float: right;
    font-size: 12pt;
    font-weight: 600;
    margin-left: 8px;
    margin-top: 10px;
    padding: 8px;
    text-align: center;
    vertical-align: top;
    width: 118px;
	}
.dayOfWeek.last{margin-left:0}
div#timestrip{float:none;display:inline-block;margin:0 424px 0 5px;vertical-align:middle;width:300px;text-align:right;}
div#timestrip a{color:#0f7cb3}
div#timestrip span{font-size:16px;font-weight:bold;padding:10px 0;line-height:31px}
.timestrip{padding:9px 10px}
#month,#year,#day, #event_type{font-family:Arial,Helvetica,sans-serif;margin:2px;background-color:#fff;font-size:10pt;font-style:normal;font-weight:600;color:#111;width:135px;border:1px solid #9f9f9f;}
#weekTable{vertical-align:top;width:100%;height:100%;min-height:300px}
#weekTable div{height:auto;text-align:right}
#weekTable div.weekday{min-height:150px}
#weekTable li.eventLink div{font-size:10pt;margin:25px 0 5px;padding:0;border:0 none;color:#fff;}
#weekTable li.eventLink a{text-decoration:none}
#weekTable li.last{border:0}
#table div.today{background-color:#fdfec5;border:1px solid #fdfec5;}
#table div.otherMonth{background-color:#eeeeee;border:1px solid #eeeeee;}
#table div.weekend{background-color:#ccc;border:1px solid #ccc;}
#table div.weekend .event-date-title{background:#b7b7b7;}
#table div.has_events, #weekTable div.has_events{background-color:#018086;border:1px solid #018086;}
#table div.has_events .event-date-title, #weekTable div.has_events .event-date-title{background:#017378;}
#table div.today, #weekTable div.today{background-color:#e2072d;border:1px solid #e2072d;}
#table div.today .event-date-title, #weekTable div.today .event-date-title{background:#cb0628;}
.timeView{float:left;clear:left;font-size:9pt;font-weight:bold;text-decoration:none;padding:3px 5px 0 5px}
.input{float:right;width:110px;display:inline;text-align:center;border:1px solid #cbcbcb;color:#4b591d;background-color:#FFF!important;font-size:13px;height:30px;line-height:28px}
div#timestrip .timestrip{padding:0;font-size:15px;line-height:25px;height:25px;margin:0 5px;}
.events{list-style-type:none;list-style-position:outside;margin:8px 0 0;padding:0}
.events li{list-style:none;display:none;clear:both;padding-bottom:3px;width:100%;margin-top:3px;line-height:16px;padding-left:2px}
.events li.first{display:block;}
.eventLink a{font-size:10pt;text-decoration:none;display:block;color:#fff;}
.eventLink a:hover{text-decoration:none;color:#fff;}
.eventLink a:focus{}
.mainLink{border-bottom:1px #4c749c dotted}
.alertTx{color:red}
.memberEmail a{color:#4b591d}
#backToList a{color:#4b591d}
#backToList a:hover{text-decoration:underline}
ul.events div div{padding:15px 5px 5px!important}
.tooltip .event_hover1{margin:0!important;z-index:10;position:relative;border:0 none!important;padding:0!important;width:300px!important;background:#393939!important;float:right;}
.tooltip span.title {color:#fff; font-weight:bold;background:#262626; margin-bottom:10px;display:block;padding:15px;width:270px;font-size:12pt;}
.tooltip p.abstract{border-bottom: 1px solid #dcd3cf;display:block;padding:10px 15px 25px;width:270px;font-size:10pt;}
.tooltip .date,.tooltip .time {padding-bottom:5px;display:block;display:block;padding:5px 15px;width:270px;font-size:10pt;}
div.event_hover2{display:none!important;;background-color:black;overflow:hidden;position:absolute;top:20px;left:5px;padding:5px;color:#000!important;z-index:9;opacity:.3;filter:alpha(opacity=30);-moz-opacity:.3;width:200px!important}
p.add_event_links{width:100%;text-align:left;vertical-align:baseline;border-top:1px solid #d1c7c5;padding-top:5px;line-height:25px}
p.add_event_links img{height:25px;width:24px}
p.add_event_links span{vertical-align:middle;line-height:25px;height:25px}
#backToList{padding-top:10px}
div#newsInnHeader{width:100%;float:right;display:block;clear:both;margin-bottom:10px}
div#backToList{width:100%;float:right;text-align:left}
div#backToList a,div#backToList img{display:inline}
.calendar_type{float:left;width:30%}
.calendar_type a, .calendar_type a:hover, .calendar_type a:focus{text-decoration:none;border-top:1px solid #cccccc;border-left:1px solid #fff;border-bottom:1px solid #cccccc;background:#cccccc;font-size:13pt;display:inline;text-align:right;text-decoration:none;width:28%;height:27px;line-height:23px;text-align:center;cursor:pointer;clear:none;vertical-align:middle;color:#323232;}
.calendar_type a.active{background-color:#9f9f9f;text-decoration:none;color:#f2f2f2;}
.calendar_type #month_view{border-right:1px solid #fff;}
.header-box-calendar{
	position:relative;
	width:100%;
	float:right;
	border-bottom:1px solid #d5d5d5;
	margin-bottom:19px;
}
#results{
	width:100%;
	position:relative;
	
}
form#search_form{padding-bottom:20px;margin-bottom:0;float:right;width:30%;}
input[type="submit"]{background:none repeat scroll 0 0 #a78637;color:white;height:31px;padding:1px 4px;width:102px}
input[type="submit"]:hover,input[type="submit"]:focus{background:#5f5f5f;color:#fff;cursor:pointer;}
input#free_text{border:1px solid #606060;direction:rtl;font-family:Arial;font-size:17px;font-weight:normal;height:30px;line-height:30px;width:441px;padding-right:9px;color:#9c9c9c}
.tooltip{display:none;position:fixed!important;background:#393939!important;padding:0!important;width:300px!important;border:none!important;z-index:99;font-size:10pt;line-height:1em;}
.day_title{width:100%;background:#ce8439;height:30px;line-height:30px;font-size:12px;color:#fff}
.day_title span{padding-right:10px}
.day_event{width:100%;padding-bottom:5px;margin-bottom:5px;border-bottom:1px solid #5c6164;height:40px;display:block;clear:both}
.day_event.last{border-bottom:0}
.day_event div{display:inline-block;position:relative;height:40px;float:right;line-height:40px;*float:right}
.day_event .time{width:60px;color:#b4b4b4}
.day_event .title{width:70%;font-weight:bold}
.day_event .title a{color:#45545b;text-decoration:none}
.day_event .title a:focus{background-color:#e6b41e}
.day_event .share_event{width:97px;*width:92px;height:40px;vertical-align:baseline;*float:left;text-align:left;}
.day_event .share_event .add_google,.day_event .share_event .add_outlook{height:25px;padding-top:5px;*float:right;padding-right:3px}
.day_event .share_text{line-height:40px;height:40px;display:inline-block;*float:right;*margin-top:15px;*line-height:25px;}
.newsTitle h3{font-size:14px;color:#10898c;font-weight:bold;margin-bottom:10px}
.newsBlock .day_event{border-bottom:0;width:100%;display:block;clear:both;padding-bottom:0;margin-bottom:0;text-align:left;padding-top:20px}
.contact_section{width:100%;text-align:right;direction:rtl;position:relative}
.contact_section #inner_left{margin-top:1px!important}
.contact_section p{color:#112d81}
.contact_section .message{padding:0 0 10px 0;color:#f00;text-align:right!important;width:100%}
.contact_section .error{color:#f00}
.contact_section .fields{display:inline-block;width:100%}
.contact_section .rtl{direction:rtl}
.contact_section .ltr{direction:ltr}
#formi{width:392px}
.contact_section fieldset.half{float:right;width:50%;margin-bottom:10px}
.contact_section fieldset.half.left{text-align:left}
.contact_section fieldset.half.right{text-align:right;clear:both}
.contact_section fieldset label{display:inline-block;vertical-align:top;padding:3px 0;width:3%;line-height:16px;text-align:right}
.contact_section fieldset label.error{text-align:right;padding-right:3%;width:95%}
.contact_section fieldset input[type=text]{width:95%;height:16px;border:1px solid #dadada;margin-top:3px}
.contact_section fieldset.full{float:right;width:100%;margin-left:0;margin-bottom:12px}
.contact_section fieldset.full label{width:95%;margin-right:5px}
.contact_section fieldset.full textarea{font-family:14px/15px Arial,Helvetica,sans-serif;width:384px;margin-right:5px;height:80px;border:1px solid #dadada;direction:rtl;float:none}
.contact_section .action{height:50px;width:auto;float:left}
.contact_section .action input[type=submit]{background:none repeat scroll 0 0 #a78637;color:white;height:30px;padding:1px 4px;width:95px}
.contact_section .action input[type=submit]:hover{background-color:#5f5f5f;color:#fff;cursor:pointer;}
.contact_section .fields b{color:red}
.contact_section input.ltr.watermark{direction:rtl}
.global_share{height:16px!important; float:right;margin-top:0px;}
.global_share .addthis_toolbox {height:16px;margin-top:10px;}
#table .tooltip .sh_event, #weekTable .tooltip .sh_event {margin: 15px 0 !important;
    min-height: 60px !important;
    padding: 5px 15px !important;text-align:right;width:270px!important;background:#393939!important;font-size:11pt;border:0 none!important;}
#table .tooltip .sh_event span.share_text, #weekTable .tooltip .sh_event span.share_text{line-height:25px;height:25px;display:inline-block;vertical-align:top;}
#table .tooltip .sh_event a, #weekTable .tooltip .sh_event a {
	display: block;
    float: left;
    height: 25px;
    line-height: 23px;
    margin-bottom: 10px;
    text-align: left;
    width: 55%;
	font-size:11pt;
	color:#fff;
	}
#event_type { position:absolute; right:285px;}
.container,#table,.inner_page_content_middle,.container_middle_content,.wrapper{*position:relative;*z-index:999;}
.day_event.read .share_event{padding-left:14px;} 
.day_event.read .share_event .share_box{*width:100%;} 
.day_event.read .share_event .share_box .add_outlook .calendar_title{*width:65px;}
.share_event .share_box{top:-10px;background:white;height:auto; border: 1px solid #D5D6D6; border-radius: 4px 4px 4px 4px;box-shadow: 1px 1px 5px #CCCCCC;padding-bottom:5px;z-index:99;}
.day_event .share_text{color:#265BA9;}
.day_event .share_text:hover {cursor:pointer;text-decoration:underline;color:black;}
.share_event .share_box .add_outlook, .share_event .share_box .add_google{display:block;clear:both;height:auto;text-align:right;}
.share_event .share_box .add_outlook a, .share_event .share_box .add_google a{display:block;width:100%;line-height:normal;}
.share_event .share_box .add_outlook a:hover, .share_event .share_box .add_google a:hover{background:#3879d9;text-decoration:none;}
.share_event .share_box .add_outlook a .calendar_title, .share_event .share_box .add_google a .calendar_title{display:inline;vertical-align:super}
.tooltip .sh_event {display:block;padding:0 15px;width:270px;float:right;}
.sh_event .share_text {float:right;}
.sh_event a:hover{text-decoration:none;}
.sh_event .calendar_title{vertical-align:super;line-height:25px;}
.day_event .title,.day_event .time{vertical-align:top;}
#results .day_event .share_box {position:absolute;top:28px;left:0px;}
.global_backtolink{margin-bottom:10px;}
.event-form  input[type="submit"]{font-family:Arial,Helvetica,sans-serif;background:#008284;color:#fff;font-weight:600;font-size:13pt;padding: 1px 1%; width: 24%;}
.event-form #free_text{ font-family:Arial,Helvetica,sans-serif;border:1px solid #9f9f9f;width:70%;padding:0 1%;}
.inner_page_content_middle.calendar-page{width:990px;padding-right:0;}
.calendar-page .container_middle_content{width:100%;padding:0;border-top:0 none;}
.calendar-page .title-page{color:#fff;background:#549d9d;float: right;font-size: 15pt;margin: 0 0 20px;padding: 5px 1%;width: 98%;}
.calendar-page .pagging-events{position:absolute;bottom:0;right:0;text-align:center;width:100%;padding:5px 0;}
.calendar-page .pagging-events li{display:inline-block;cursor:pointer;text-indent:-9999px;background:#015b5f;width:10px;height:10px;border-radius:15px;margin:0 1px;text-align:center;}
.calendar-page .pagging-events li.active{background:#fff;cursor:default;}